Player updates to support Python 3

Standalone alert players and media players with Ver4 player code will display a red message in dashboard advising to update to newest Python code with a link to upgrade.

Existing alert players may consider doing nothing and continue using old code that is fully compatible with CLFG 1.2 for emergency alerting and CRTC compliance.

To find out which Player version. Go to the Summary tab in your player’s dashboard where it shows the current version at the top.

We do however advise transitioning to newest Ver 5 series image for better performance and stability. Updated rescue image files and instructions are available at User Downloads


Find a OBPlayer or OBServer Bug? Have a OBPlayer or OBServer feature request ?
We really appreciate your feedback!

Open Server Bugs

Open Player Bugs